<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>

<channel>
	<title>Профессия – копирайтер &#187; домен на русском языке</title>
	<atom:link href="https://slavkina.ru/?feed=rss2&#038;tag=domen-na-russkom-yazyike" rel="self" type="application/rss+xml" />
	<link>https://slavkina.ru</link>
	<description>Познавательные статьи, полезные программы и другие материалы в помощь копирайтеру и блогеру</description>
	<lastBuildDate>Mon, 06 Jul 2026 02:08:14 +0000</lastBuildDate>
	<language>ru-RU</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	<generator>http://wordpress.org/?v=3.4.2</generator>
		<item>
		<title>Домены на русском языке: .ру и .рф.</title>
		<link>https://slavkina.ru/?p=686</link>
		<comments>https://slavkina.ru/?p=686#comments</comments>
		<pubDate>Tue, 12 May 2009 15:00:06 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[домен .ру]]></category>
		<category><![CDATA[домен .рф]]></category>
		<category><![CDATA[домен на русском языке]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=686</guid>
		<description><![CDATA[В поисках информации о русскоязычных доменах натолкнулась вот на что: оказывается, возможно введение домена первого уровня .рф. Насколько это оправданно, нужно и прибыльно &#8212; судите сами. Инфу эту нашла на &#171;Школе Жизни&#187;, автор &#8212; Валерий Сидоров. .ру или .рф? Есть ли будущее у русскоязычных доменов? Сейчас взамен домена .ру создается домен .рф, в настоящее время [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=686</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Доменное имя на русском и ваш браузер</title>
		<link>https://slavkina.ru/?p=684</link>
		<comments>https://slavkina.ru/?p=684#comments</comments>
		<pubDate>Tue, 12 May 2009 14:47:18 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[плагин iClient]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=684</guid>
		<description><![CDATA[Небольшая инструкция: что делать, если ваш браузер не поддерживает национальные доменные имена, в том числе и на русском языке. Для решения этой проблемы необходимо установить плагин (расширение) к вашему браузеру, к примеру, iClient. Нормальная работоспособная версия v 7.0, возможно, на сегодняшний день есть уже и новые. Скачать этот плагин можно по ссылке http://download.i-dns.net/iClient.exe. Установите плагин, [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=684</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Домены на русском: разрешение и браузерная поддержка</title>
		<link>https://slavkina.ru/?p=682</link>
		<comments>https://slavkina.ru/?p=682#comments</comments>
		<pubDate>Mon, 11 May 2009 20:05:59 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[выбор доменного имени]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=682</guid>
		<description><![CDATA[Разрешение (правильный термин на английском &#8212; resolving) русскоязычных доменов в зоне .ру , как и других доменов на национальных языках, обеспечивается при помощи стандартных браузеров с использованием встраиваемого плагина iClient™ в соответствии со стандартами RFC 3490, RFC 3492. Чтобы убедиться, работает ли ваш браузер с русскоязычными доменами, достаточно набрать в адресной строке браузера домены.ру и [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=682</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Домен на русском: регламентация</title>
		<link>https://slavkina.ru/?p=680</link>
		<comments>https://slavkina.ru/?p=680#comments</comments>
		<pubDate>Mon, 11 May 2009 13:39:24 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Ликбез для начинающих копирайтеров]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>
		<category><![CDATA[регламентация доменов зоны .ру]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=680</guid>
		<description><![CDATA[Как и прочие доменные имена, домены на русском языке имеют соответствующие регламентирующие документы. Функционирование доменов в зоне .ру должно соответствовать сразу нескольким стандартам. Технически русскоязычные домены функционируют в соответствии с Правилами регистрации и администрирования доменных имен второго уровня в зоне .РУ и в соответствии с утвержденными ICANN стандартами: RFC3454 RFC3490 RFC3491 RFC3492]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=680</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Доменное имя на русском языке: живые примеры и действующие регистраторы</title>
		<link>https://slavkina.ru/?p=676</link>
		<comments>https://slavkina.ru/?p=676#comments</comments>
		<pubDate>Sat, 09 May 2009 22:43:56 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[выбор доменного имени]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=676</guid>
		<description><![CDATA[Если вы все-таки решились создавать сайт на русскоязычном домене, советую посмотреть сайты, которые уже долгое время существуют и даже процветают. Первым национальным доменным именем было (Домен).ру – русскоязычный домен первого уровня, обозначающий принадлежность к Россиийской Федерации. Естественно, вслеж за ним были созданы русскоязычные домены первого уровня .ком, .нет, .орг. Если сомневаетесь, обратите внимание и на [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=676</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Домены на русском языке: мнения экспертов</title>
		<link>https://slavkina.ru/?p=674</link>
		<comments>https://slavkina.ru/?p=674#comments</comments>
		<pubDate>Sat, 09 May 2009 22:35:55 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[выбор доменного имени]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=674</guid>
		<description><![CDATA[Анализ недостатков и преимуществ русскоязычных (национальных) доменных имен &#8212; отличная тема для научной работы. О массовом использовании таких доменов эксперты IT-сферы высказывают различные мнения. Мнения IT-экспертов об использовании национальных доменных имен На самом деле, мнений превеликое множество, но все их можно объединить в три большие группы. Пользователи привыкли к существующему написанию web-адресов латиницей, и потребность [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=674</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
		<item>
		<title>Домен на русском языке: недостатки</title>
		<link>https://slavkina.ru/?p=672</link>
		<comments>https://slavkina.ru/?p=672#comments</comments>
		<pubDate>Sat, 09 May 2009 22:21:24 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[выбор домена]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=672</guid>
		<description><![CDATA[О преимуществах национальных доменных имен я уже писала, теперь поговорим об их недостатках. К сожалению, их не меньше, чем преимуществ. Недостатки национальных доменных имен процесс выработки стандартов национальных доменных имен и правил регистрации доменов на русском языке продолжается до сих пор; невозможно организовать адреса электронной почты на национальных языках &#8212; пока нерешаемая проблема; не все [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=672</wfw:commentRss>
		<slash:comments>1</slash:comments>
		</item>
		<item>
		<title>Домен на русском языке: преимущества</title>
		<link>https://slavkina.ru/?p=670</link>
		<comments>https://slavkina.ru/?p=670#comments</comments>
		<pubDate>Sat, 09 May 2009 22:13:10 +0000</pubDate>
		<dc:creator>А.С.</dc:creator>
				<category><![CDATA[Бизнес в Интернет]]></category>
		<category><![CDATA[Создание блога]]></category>
		<category><![CDATA[домен на русском языке]]></category>
		<category><![CDATA[национальное доменное имя]]></category>

		<guid isPermaLink="false">http://slavkina.ru/?p=670</guid>
		<description><![CDATA[Регистрация доменных имен на национальных языках производится уже давно, но споры по этому вопросу не утихают. Как и все остальное, домены русскими буквами имеют свои преимущества и недостатки. В этой записи &#8212; несколько слов об их неоспоримых преимуществах. Преимущества национальных доменных имен удобство для пользователей сайта. Набрать на клавиатуре и запомнить доменное имя на родном [...]]]></description>
		<wfw:commentRss>https://slavkina.ru/?feed=rss2&#038;p=670</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
